local fn = _gn(0x4EA71B4C9DB3C3F1)
--- SET_VEHICLE_INACTIVE_DURING_PLAYBACK
-- @param vehicle :
-- @param toggle :
function Global.SetVehicleInactiveDuringPlayback(vehicle, toggle)
	return _in2(fn, vehicle, toggle)
end
